/*Missing admin bar button fix on mobile*/
#wp-admin-bar-abm-login, #wp-admin-bar-ewp34_login, #wp-admin-bar-wdcab_root {
	display: block !important;
}
@media screen and (max-width: 782px) {
	#wp-admin-bar-wdcab_root {
		padding-right: 10px !important;
	}
	#wp-admin-bar-wdcab_root img {
		margin-top: 10px;
	}
	#wpadminbar {
		position: absolute;
	}
	#wp-admin-bar-ewp34_login {
		padding: 0 8px;
	}
}

/*fix for html5 video wp shortcode being broken by theme */
body video.wp-video-shortcode, body .wp-video-shortcode video {
	margin: 0;
	padding: 0;
	background: transparent;
	border: none;
	box-shadow: none;
	min-width: 0;
	height:auto;
	min-height: 0;
}

/*Improved upgrade button*/
#wpadminbar #wp-admin-bar-top-secondary li#wp-admin-bar-pro-site a {
	padding-top: 3px !important;
	height: 29px !important;
	border-right: 1px solid #333 !important;
}
#wpadminbar #wp-admin-bar-top-secondary li#wp-admin-bar-pro-site a span {
	color: #fff;
	text-decoration: none;
	background-image: none !important;
	vertical-align: top;
	padding: 0 10px 1px !important;
	text-decoration: none;
	line-height: 23px !important;
	height: 25px !important;
	margin: 0;
	padding: 0 10px 1px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	-webkit-appearance: none;
	border-radius: 3px;
	white-space: nowrap;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #F0991B;
	-webkit-box-shadow: inset 0 1px 0 rgba(230,180,120,.5),0 1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 1px 0 rgba(230,180,120,.5),0 1px 0 rgba(0,0,0,.15);
	border-color: #af6701 !important;
}
#wpadminbar #wp-admin-bar-top-secondary li#wp-admin-bar-pro-site a span:before {
	content: "\f132";
	position: relative;
	float: left;
	font: 400 20px/1 dashicons;
	speak: none;
	padding: 4px 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-image: none!important;
	margin-right: 6px;
}
#wpadminbar #wp-admin-bar-top-secondary li#wp-admin-bar-pro-site a:hover span {
	background: #e28914;
	-webkit-box-shadow: inset 0 1px 0 rgba(230,180,120,.5),0 1px 0 rgba(0,0,0,.15);
	box-shadow: inset 0 1px 0 rgba(200,150,100,.5),0 1px 0 rgba(0,0,0,.15);
}

/*bbPress compatibility fixes */
#bbpress-forums li:before {
	content: "";
}

/* compatiblity with WP default screen reader class */
.screen-reader-text:not(button) {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}